=== debian/changelog ===
pam-dbus (0.2.1-3) unstable; urgency=medium

  * Build with autoreconf (Closes: #734825) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 14 Jan 2014 23:34:10 +0000

pam-dbus (0.2.1-2) unstable; urgency=low

  * Build with autotools_dev (Closes: #727486)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Oct 2013 09:55:59 +0200

pam-dbus (0.2.1-1) unstable; urgency=low

  * New upstream release, Closes: #675535

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Jun 2012 12:06:39 +0200

pam-dbus (0.2-2) unstable; urgency=low

  * Do not install .la files (Closes: #633198)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Jul 2011 12:35:49 +0200

pam-dbus (0.2-1) unstable; urgency=low

  * New upstream release
    + uses libtool (hopefully closes: #504051)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 31 Oct 2008 00:35:16 +0100

pam-dbus (0.1-1) unstable; urgency=low

  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2008 19:39:01 +0200
